メインコンテンツへスキップ
GET
/
webhooks-journal
/
subscriptions
/
2026-03
配信登録をリスト表示
curl --request GET \
  --url https://api.hubapi.com/webhooks-journal/subscriptions/2026-03 \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "actions": [],
      "appId": 123,
      "createdAt": "2023-11-07T05:31:56Z",
      "id": 123,
      "objectTypeId": "<string>",
      "updatedAt": "2023-11-07T05:31:56Z",
      "actionOverrides": {},
      "associatedObjectTypeIds": [
        "<string>"
      ],
      "createdBy": 123,
      "deletedAt": "2023-11-07T05:31:56Z",
      "listIds": [
        123
      ],
      "objectIds": [
        123
      ],
      "portalId": 123,
      "properties": [
        "<string>"
      ]
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

レスポンス

successful operation

results
object[]
必須

SubscriptionResponseオブジェクトの配列。各オブジェクトは、アクション、appId、createdAt、その他の関連プロパティーなど、配信登録の詳細を表します。

Last modified on May 11, 2026